@charset "gb2312";

*{margin:0;padding:0;list-style:none;font-family:Microsoft YaHei,Arial,"Î¢ÈíÑÅºÚ";color:#323232;}
img{border:none;}
a{color:#323232;text-decoration:none;}
a:hover{text-decoration:underline;}
.auto{}
.w1102{width:1102px;height:auto;overflow:hidden;margin:0 auto;}
.lf{float:left;}
.ri{float:right;}
.backtop{width:57px;height:21px;position:fixed;right:20px;bottom:20px;}

.header{width:100%;height:99px;background: #e50505;}
.logo{width:445px;height:99px;float:left;}
.search{height:99px;}
.search input.searchtext{width:168px;height:25px;line-height:25px;text-indent:3px;background:#fff;float:left;border:none;margin-top:37px;}
.search input.searchsub{width:25px;height:25px;float:left;border:none;background:url(/pic2018/images/searchsub.jpg);margin-top:37px;}
.topnav{height:99px;line-height:99px;}
.topnav a{color:#fff;margin:0 15px; font-size:14px;}
.topnav a:visited{color:#fff;margin:0 15px; font-size:14px;}

.nav>li>a {
    position: relative;
    display: block;
    padding: 13px 12px;
}
.nav0 {
	font-size:16px; font-weight:bold; color:#666;
}
.nav0 a:link { font-size:16px; font-weight:bold; color:#666; }

.nav2{width:100%;height:69px;background:url(/pic2018/images/navbg.jpg); }
.navbox{height:69px;}
.navbox ul li{padding:0 17px;height:59px;background:url(/pic2018/images/navli.jpg) no-repeat bottom center;text-align:center;line-height:59px;float:left;padding-top:10px;}
.navbox ul li a{font-size:16px;}
.navbox ul li a:hover,.navbox ul li a.current{color:#0060b0;text-decoration:none;}

.nav3{width:100%;height:69px;background:url(/pic2018/images/navbg.jpg); }
.navbox3{height:69px;}
.navbox3 ul li{padding:0 17px;height:59px;background:url(/pic2018/images/navli.jpg) no-repeat bottom center;text-align:center;line-height:59px;float:left;padding-top:10px;}
.navbox3 ul li a{font-size:16px;}
.navbox3 ul li a:hover,.navbox ul li a.current{color:#0060b0;text-decoration:none;}

#menu1{height:69px;width:1102px;margin:0 auto;padding:0;}
#menu1 ul li a{color:#0060b0;background-position:left bottom;}
#menu1 ul li span{background-position:left top;}

#menu1 ul{list-style:none;font-size:1.1em;width:1102px;padding:0;}
#menu1 ul li{overflow:hidden;float:left;height:69px; width:74px;display:block;text-align:center;margin:0;padding:0 12px;}
#menu1 ul li a{
	float:left;text-decoration:none;color: #06C; clear:both;width:100%;height:50px;line-height:50px;padding:10px 0; font-size:16px;background:url(/pic2018/images/navli.jpg) no-repeat bottom 2px center; font-weight:bold;font-family:"Î¢ÈíÑÅºÚ";}
#menu1 ul li span{
	float:left;text-decoration:none;color: #06C; clear:both;width:100%;height:50px;line-height:50px;padding:10px 0; font-size:16px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ";}


.footertext{height:71px;padding-top:20px;margin:15px auto 0;}
.copyright{line-height:21px;text-align:center;font-size:12px;}
.footerlink{width:265px;height:41px;line-height:41px;text-align:center;}
.copyright a{font-size:12px;color:#9e9e9e;margin:0 8px;}


.subnav{margin:0 auto;height: 40px;line-height: 40px;color:#0060b0;text-indent:25px;margin-top:24px;margin-bottom: 24px;}
.subnav a {color: #e50505;font-size:20px;}
.subnav span{color: #e50505;margin-left:14px;font-weight:bolder;font-size:20px;}
.subnav span a{color: #e50505;margin-left:14px;font-weight:bolder;font-size:20px;}

#demo1 {margin-top:10px;}